h1, h2, h3, h4, h5, h6, .site-title {
    clear: both;
    color: #0a5db1;
    font-family: 'Poppins';
    margin: 0 0 1.5rem;
}
.home .entry-header {
	display: none;
}
.site-header-wrapper {
 	
    width: calc(100% - 10%);
   
    height: auto;
}
.main-navigation a {
    color: #2c313f;
    display: block;
    font-weight: 100;
    padding: 10px 0;
}
.main-navigation .primary-menu > li > a {
    font-size: 20px;
    font-weight: 400;
}
.BoxImages .ugb-main-block{
	
	padding: 0;
	margin: 0
}
.BoxImages .ugb-block-content {
	grid-gap: 0 !important;
}
.homeContainer .BoxImages .ugb-image-box {
	padding: 0 !important;
}
.homeContainer div.ugb-container__side {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.BoxImages .wp-block-column:not(:first-child) {
    margin-left: 100px;
}
.BlockOne .ugb-block-content  {
	width: 5 0% !important;
	float: left !important;
	clear: none;
}
.ugb-container.ugb-container--v2 .ugb--has-block-background, .ugb-container.ugb-container--v2 .ugb-main-block.alignfull{
    width: 100% !important;
    margin-left: 0;
    clear: none !important;
    float: left !important;
}

.homeMap.ugb-container__wrapper {
padding: 0 !important;
}
body {
 
    font-family: 'Poppins' !important;
   
}
.ugb-container.ugb-container--v2>.ugb-inner-block>.ugb-block-content>.ugb-container__wrapper {

    padding: 60px 0;
  
}
.scrolling .site-header {
    padding-bottom: 30px;
}
.wp-block-columns {

    margin-bottom: 0;

}
.site-header-wrapper {
    width: calc(100% - 10%);
    height: auto;
}
.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    margin: 0 !important;

}

h1 {
	font-weight: 300;	
}
.homeMap .ugb-container__side {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.homeTxt h1::after {
    content: '';
    width: 30px;
    border-top: 2px solid #395ca4;
    display: block;
    margin: 20px 0;
}

.entry-hero-wrapper, .hentry-wrapper, .site-content-wrapper, .site-footer-wrapper, .site-header-wrapper, .site-content-wrapper .has-post-thumbnail .entry-header-wrapper, .widget-area-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
    max-width: 990px;
    width: 90%;
    width: calc(100% - 5%);
}
.site-content-wrapper .widget-area {
    border-top: none;
    padding: 0;
    width: 100%;
}
#main {
    float: none;
}
.bookingDesktop {
    max-width: 1040px;
    margin: auto;
}
.page-template-full-width-page-booking .hentry {
    padding: 3em 0 0em 0;
}
.home .header-image {
	display: none;	
}
.header-image {
    border-bottom: 0;
    text-align: left;
    background: #80d4c1;
}
h1, .entry-title, .post-type-archive-jetpack-testimonial .page-title {
    font-size: 49px;
    font-size: 32px;
    line-height: 1.2245;
    font-weight: 900;
}
h3, .page-title, .widgettitle, .widget-title {
    font-size: 32px;
    font-size: 22px;
    line-height: 1.1719;
}
.topRow .ugb-feature-grid__item1 img, .topRow .ugb-feature-grid__item1 img,
.topRow .ugb-feature-grid__item1 img, .topRow .ugb-feature-grid__item1 img{
	opacity: .1;
}
.topRow .ugb-feature-grid__item1 {
	background: #006699 !important;
}
.topRow .ugb-feature-grid__item2 {
	background: #ff9933 !important;
}
.bottomRow .ugb-feature-grid__item1 {
	background: #cc3333 !important;
}
.bottomRow .ugb-feature-grid__item2 {
	background: #666666 !important;
}
.topRow h2 a, .bottomRow h2 a {
color: #ffffff;
text-decoration: none !important;
box-shadow: none;	
}


.ugb-feature-grid.ugb-feature-grid--v2 .ugb-feature-grid__description, .ugb-feature-grid.ugb-feature-grid--v2 .ugb-feature-grid__image, .ugb-feature-grid.ugb-feature-grid--v2 .ugb-feature-grid__title {
margin: 0;	
}
.ugb-feature-grid.ugb-feature-grid--v2:not(.ugb-feature-grid--design-plain) .ugb-feature-grid__item {

    padding: 70px 35px;
}
.widget-footer-bottom-area {
    background: #999999;
    color: #fff;
}
.widget-footer-bottom-area a {
	color: #fff;	
}
.widget-small h3, .widget-small .widgettitle, .widget-small .widget-title {

    color: #fff;
}
.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li, .widget_rss li {
	color: #fff;	
}